swfbbox(1)

NAME
swfbbox - Tool for playing around with SWF bounding boxes.

Synopsis
swfbbox [-OS] file.swf

DESCRIPTION
This tool can, among others, recalculate some bounding boxes of SWFs in order to speed them up or make them smaller.

It can also dump the corners of the bounding boxes of all frames of a movie.

OPTIONS

-h, --help
        Print help and exit

-b, --bbox
        Show movie bounding box (default)

-B, --newbbox
        Show recalculated (optimized/expanded) bounding box

-e, --expand
        Write out a new file using the recalculated header bounding box

-O, --optimize
        Recalculate all object bounding boxes (except for the header)

-S, --swifty
        Print out transformed bounding boxes

-c, --clip
        Clip bounding boxes to movie size

-o, --output filename
        Set output filename to filename (for -O)

-v, --verbose
        Be more verbose

-V, --version
        Print program version and exit

AUTHOR
Matthias Kramm <kramm@quiss.org>